| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces
PDSS_ConstVol.cpp File Reference

Implementation of a pressure dependent standard state virtual function. More...

`#include "cantera/thermo/PDSS_ConstVol.h"`
`#include "cantera/thermo/VPStandardStateTP.h"`
`#include "cantera/base/global.h"`
Include dependency graph for PDSS_ConstVol.cpp:

## Detailed Description

Implementation of a pressure dependent standard state virtual function.

Definition in file PDSS_ConstVol.cpp.

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.